_id: UZPaNBBXrNuar3MU
_key: '!tables!UZPaNBBXrNuar3MU'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Major Body
replacement: true
results:
  - _id: NT6I2s3i3obhOioG
    _key: '!tables.results!UZPaNBBXrNuar3MU.NT6I2s3i3obhOioG'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 40
    text: Gunman's Duster
    type: 0
    weight: 40
  - _id: 6D4vhsEDNBfEreIE
    _key: '!tables.results!UZPaNBBXrNuar3MU.6D4vhsEDNBfEreIE'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 41
      - 80
    text: Bodywrap of Mighty Strikes +4
    type: 0
    weight: 40
  - _id: pFGgDeZ02uhT2pyZ
    _key: '!tables.results!UZPaNBBXrNuar3MU.pFGgDeZ02uhT2pyZ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 81
      - 100
    text: Smuggler's Collapsible Robe
    type: 0
    weight: 20
sort: 0

